/* CSS Document */
.boxbanner{ height:140px; margin:0px; width:1003px; margin:0px auto; background:url(../images/www/serch/banner.jpg) no-repeat center bottom;}
.main{ width:1003px; height:auto!important; height:auto; min-height:138px; margin:0px auto;}

.serl{ width:242px;}
.serl .til{ height:20px; background:url(../images/www/second/serltil.png) repeat-x center bottom; color:#0B588C; padding-top:10px; border:1px solid #B4C8D9; border-bottom:0px; text-align:center;}
.serl .con{ padding:10px 15px; border-top:1px solid #B4C8D9; border-left:1px solid #B2C7D8; border-right:1px solid #B2C7D8;}
.serl th{ width:60px; text-align:right; font-weight:normal; color:#0B588C; height:35px;}
.serl td{ text-align:left; height:35px;}
.serl .tdbtn{ text-align:center;}
.serl .con2{ padding:10px 15px 0px 15px; border:1px solid #B4C8D9; height:auto;}
.serl li{ height:14px; padding:5px 0px 5px 10px; background:url(../images/www/li.gif) no-repeat left 9px; text-align:left;}

.serr{ width:746px; border:1px solid #B4C8D9;}

.serr .til{ height:20px; background:url(../images/www/second/serltil.png) repeat-x center bottom; color:#0B588C; padding-top:10px; border-bottom:1px solid #B4C8D9;}
.serr .til img{ margin:0px 6px;}
.serr .boxcon{ padding:10px 10px 0px 10px;}
.serr .boxser{ height:25px; background:#ECECEC; padding:5px 10px 0px 10px; text-align:left; border-bottom:1px solid #DFDFDF;}

.serr .boxser input,.serr .boxser select{ border:1px solid #D2D2D2; color:#C2C2C2; padding-left:5px;}
.serr .boxser input{ height:14px; padding-top:4px; width:190px;}
.serr .boxser select{ width:115px;}
.serr .boxser .btn{ border:0px; background:url(../images/www/btn/search.png) no-repeat center center; width:48px; height:21px;}
.sercon h1{ height:20px; padding-top:7px; border-bottom:1px solid #FFF; background:#F1F1F1; padding-left:10px; color:#F57225; font-size:14px; font-weight:bold; text-align:left;}
.sercon .con{ padding:10px; line-height:25px; border-top:1px dashed #DFDFDF; text-align:left; color:#6D6D6D;}

.serpage{ height:29px; background:#ECECEC; text-align:right; padding:6px 5px 0px 0px; clear:both; border:1px solid #DFDFDF;}}
.serpage .bleft{ padding:2px 5px 0px 0px;}
.serpage .bleft a{ display:block; float:left; margin:0px 2px;}
.serpage .bleft a:link,.serpage .bleft a:visited,.serpage .bleft a:active{ border:1px solid #D3CFCF; color:#333; text-decoration:none; background:#FFF; display:block; padding:2px 5px; }
.serpage .bleft a:hover{ color:#FFF; text-decoration:none; border:1px solid #F36F21; background:#F36F21; display:block; float:left; padding:2px 5px; }

.serpage input{ border:1px solid #D2CECE; height:14px; line-height:14px; width:25px; margin:0px 5px;}
.serpage img{ padding-bottom:3px; margin:0px 5px;}
